@import url("general.css");

/* Banner */
body {
  background-color: var(--color-azul);
}

.lui {
  position: relative;
  margin-top: 50px;
  width: 150px;
}

.bg p {
  padding-top: 70px;
}

.redes {
  position: relative;
  border: 2px solid var(--color-dorado);
  display: inline-flex;
  border-radius: 90px;
  width: 280px;
  height: auto;
  padding: 15px 0px 15px 45px ;
  margin: 40px 0px 0px 0px;
}
.redes img {
  margin-right: 15px;
}
.redes h4 {
  position: relative;
  margin-top: 13px;
  font-family: "Montserrat-Regular";
  color: var(--color-dorado);
}

.candidato{
  color: var(--color-dorado);
}

@media (max-width: 991.98px) {
}

@media (max-width: 767.98px) {
}
